@charset "utf-8";
/* CSS Document */

body {
	padding-bottom: 60px;
	font-family: 'Open Sans', sans-serif;
	color:#666;
	background:url(../img/bg.jpg);
}
h1, h2 {
	color:#fca701;	
}
.whitebox table p {
	padding:0px 10px;
}
/* Custom container */
.container {
	margin: 0 auto;
	max-width: 1000px;
}
.container > hr {
	margin: 60px 0;
}
.siteborder {
	padding-left:20px;
	padding-right:20px;	
}
.whitebox {
	background:#FFF;
	padding:40px 0px;
	margin-bottom:20px;	
}
.whitebox p, .whitebox h2, .whitebox h4, .whitebox ul, .whitebox h1, .whitebox label, .indicates-required {
	padding:0px 40px;
	font-weight:300;
}
.whitebox h2 {
	font-weight: 400;
}
.whitebox table {
	width:850px;
	margin-left:auto;
	margin-right:auto;
}
.whitebox td {
	padding:10px;
	padding-left:20px;
	border:1px solid #CCC;	
}
.whitebox td h4 {
	padding:0px;	
}
.indicates-required {
	font-size:10px;
	}
.whitebox input {
	margin-left:40px;
	margin-right:40px;	
}
.whitebox h4 {
	font-weight:600;	
}
.whitebox hr {
	margin-left:40px;
	margin-right:40px;	
}
.btn, #mc_embed_signup .button {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	border-radius:0px;
	padding:10px;
	background:#79bb11;
	color:#FFF;
	border:none;
	font-size:18px;
	box-shadow:none;
	text-shadow:none;	
}
.bottomline {
	border-bottom:1px solid #CCC;	
}
.welcome {
	color:#79bb11;	
}
.logo {
	margin-left:20px;	
}
/* Main marketing message and sign up button */
.jumbotron {
	margin-top:-40px;
	text-align: center;
}

.jumbotron h1 {
	font-size: 60px;
	line-height: 1;
	font-weight:300;
	margin-top:-10px
}
.interior h1 {
	margin-top:20px;	
}
.jumbotron .lead {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom:0px;
}
.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}
.jumbotron img {
	padding-left:20px;	
}
.jumbotron .welcome {
	font-size:46px;
		
}
/* Supporting marketing content */
.marketing {
	margin: 60px 0;
}
.marketing p + h4 {
	margin-top: 28px;
	
}
.newsletter, .announcements {	
}
.announcements {
}
.home-announcements {
	height:250px;
	overflow:hidden;	
}
.facilities-content .whitebox {
	min-height:350px;	
}
.location-content {
	text-align:left;	
}
.location-content h1 {
	margin-left:30px;	
}
.menupage {
	text-align:left;
}
.gallery img {
	padding-left:0px !important;	
}
.gallery h1 {
	text-align:left;
	margin-bottom:20px;	
}
.contact {
	text-align:left;	
}
.contact form {
	margin-top:20px;
}
.contact textarea {
	width:500px;	
}
.contact input {
	margin-left:0px;
	margin-right:0px;
	width:300px;	
}
.contact .btn {
	width:200px;
}
.contactInst {
	font-size:10px;
	display:block;
	margin-top:-10px;
	margin-bottom:10px;
	font-weight:300;
}
.success {
	margin-top:80px;	
}
.navbar {
	margin-top:60px;
	margin-left:30px;
	margin-right:40px;	
}
/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar .navbar-inner {
	padding: 0;
	border:none;
	box-shadow:none;
	background:none;
}
.navbar .nav {
	margin: 0;
	/*display: table;*/
	width: 100%;
}
.navbar .nav li {
	/*display: table-cell;*/
	/*width: 1%;*/
	/*float: none;*/
	background:#fca701;
	border:solid 1px #FFF;
	width:24%;
}
.navbar .nav li a {
	font-weight: 300;
	font-size:18px;
	text-align: center;
	border-left: 1px solid rgba(255,255,255,.75);
	border-right: 1px solid rgba(0,0,0,.1);
	color:#FFF;
}
.navbar .nav li:first-child a {
	border-left: 0;
	border-radius: 3px 0 0 3px;
}
.navbar .nav li:last-child a {
	border-right: 0;
	border-radius: 0 3px 3px 0;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background:#79bb11;
	color:#FFF;		
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	color:#FFF !important;
	background:#79bb11;	
}

.navbar .nav li .dropdown-menu li {
	background:none;
	width:100%;
	border:none;
}
.navbar .nav li .dropdown-menu li a {
	color:#79bb11;
	margin-left:5px;
	margin-right:5px;
	border:none;
	border-radius:0px;
}
.navbar .nav li:first-child a {
	border-radius:0px;		
}
.white-caret {
	border-top: 6px #FFF solid !important;
	border-left: 6px inset transparent;
	border-right: 6px inset transparent;
	text-shadow:none !important;		
}
.dropdown-menu li {
	display:block !important;	
}
.footer {
	background:#79bb11;
}

.footer ul {
	margin-bottom:0px;
	padding:0px;	
}
.footer-right {
	text-align:left;
	color:#FFF;
	font-size:20px;	
}
.footer-right ul {
	margin:0px;	
}
.footer-right ul li {
	margin-bottom:10px;	
}
.footer-left {
	margin-bottom:20px;
	text-align:left;	
}
.footer-left ul li {
	list-style:none;
}
.footer-left ul li a{
	color:#FFF;	
}
.footer-address {
	line-height:4px;	
}
.footer-address img {
	position:relative;
	top:10px;	
}
.footer-facebook {
	margin-top:30px;	
}
.indented-list {
	margin-left:40px;	
}
.copyright, .copyright a {
	color:#FFF;
	font-size:12px;
	margin-top:40px;
	text-align:center;	
}
.schedules-content h2 {
	font-size: 24px;
}
.schedules-content h4 {
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
	margin-bottom: 40px;
	line-height: 0px; 
}
